/*.block-afdb-video-homepage-title{
    padding-top:20px;
}*/
#front-page-row-2 .view {
    background: #fcfcfc;
    padding: 15px;
        min-height: 402px;
}
.views-field-field-homepage-listing-image{margin-bottom:10px;}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #ffffff;}
.afdb_image-field-caption{display:none;}

#front-page-row-7 .block-image {
  width: 100%;
  overflow: hidden;
  margin-bottom: 10px;
  display: inline-block
}
#front-page-row-7 h2 {
  font-size: 16px;
  margin: 0;
  line-height: 20px;
  margin-bottom: 10px;
  color:#FFF;
}
.region-fp-row7-title > section {
  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  margin: 30px 0;
  position: relative
}
.region-fp-row7-title h2.block-title {
  margin: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  font-size: 16px;
  background-color: #079bab;
  text-transform: uppercase;
  padding-left: 20px;
  padding-right: 20px;
  color: #374785
}
#front-page-row-7 {
  background: #079bab;
  padding-top: 10px;
  padding-bottom: 20px
  color:#fff;
}
#front-page-row-7 a{color:#FFF;}
/*.owl-theme .owl-controls .owl-page span {
    background: #4b9d35 !important;}
}*/

#front-page-row-2 .block-title {
    font-size: 13px !important;
}

.btn-am2020-homepage {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 2px 2px;
    font-size: 2rem;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-warning-am2020-homepage {
    color: #fff!important;
    background-color: #05622d;
    border-color: #eea236;
}
a, .btn-am2020-homepage {
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
}

.btn-am2020-homepage {
    font-size: 2rem;
    border-radius: 0;
    border-color: transparent;
    padding: 2px 2px;
}
.btn-warning-am2020-homepage a{color:#fff!important;}


/*})'"*/
